3 Version
Informix-DBF
Informix, Version 9
generator=0
sequenz=20
domains=0
integerautonumber=0
numericautonumber=0
quote='
bracketbegin=
bracketend=
blockcommentbegin=/*
blockcommentend=*/
linecomment=--
terminator=;
blockterminator=;
BlankEnabled=0
30  maximale Anzahl der Zeichen pro Begriff
Name
Gruppenzugehörigkeit
24 // Anzahl   T_INT T_INT_N T_FLOAT  T_STRING T_VSTRING T_NUMERIC T_DATE  T_TIME T_DATETIME T_BLOB
INTEGER
T_INT
SMALLINT
T_INT
INT8
T_INT
NUMERIC
T_NUMERIC
MONEY
T_CURRENCY
FLOAT
T_FLOAT
SMALLFLOAT
T_FLOAT
DOUBLE PRECISION
T_FLOAT
REAL
T_FLOAT
DECIMAL
T_NUMERIC
DEC
T_NUMERIC
VARCHAR
T_VSTRING
CHAR
T_STRING
CHARACTER
T_STRING
NCHAR
T_VSTRING
NVARCHAR
T_VSTRING
CHARACTER VARYING
T_VSTRING
DATE
T_DATE
TEXT
T_BLOB
BYTE
T_BLOB
LVARCHAR
T_BLOB
SERIAL
T_INT
SERIAL8
T_INT
BOOLEAN
T_BOOL
ReservedWords
ABSOLUTE
ACCESS
ACCESS_METHOD
ADD
AFTER
AGREGATE
ALIGNMENT
ALL
ALL_ROWS
ALLOCATE
ALTER
AND
ANSI
ANY
APPEND
AS
ASC
AT
ATTACH
AUDIT
AUTHORIZATION
AUTO
AUTOFREE
AVG
BEFORE
BEGIN
BETWEEN
BINARY
BOOLEAN
BOTH
BUFFERED
BUILTIN
BY
BYTE
CACHE
CALL
CANNOTHASH
CARDINALITY
CASCADE
CASE
CAST
CHAR
CHAR_LENGTH
CHARACTER
CHARACTER_LENGTH
CHECK
CLASS
CLIENT
CLOSE
CLUSTER
CLUSTERSIZE
COARSE
COBOL
CODESET
COLLECTION
COLUMN
COMMIT
COMMITTED
COMMUTATOR
CONCURRENT
CONNECT
CONNECTION
CONST
CONSTRAINT
CONSTRAINTS
CONSTRUTOR
CONTINUE
COPY
COSTFUNC
COUNT
CRCOLS
CREATE
CURRENT
CURSOR
DATABASE
DATAFILES
DATASKIP
DATE
DATETIME
DAY
DBA
DBDATE
DBMONEY
DBPASSWORD
DEALLOCATE
DEBUG
DEC
DET_T
DECIMAL
DECLARE
DECODE
DEFAULT
DEFERRED
DEFERRED_PREPARE
DEFINE
DELAY
DELETE
DELIMITER
DELUXE
DEREF
DESC
DESCRIBE
DESCRIPTOR
DETACH
DIAGNOSTIC
DIRTY
DISABLED
DISCONNECT
DISTINCT
DISTRIBUTIONS
DOCUMENT
DOMAIN
DORMANT
DOUBLE
DROP
DTIME_T
EACH
ELIF
ELSE
ENABLED
END
ENUM
ENVIRONNEMENT
ERROR
ESCAPE
EXCEPTION
EXCLUSIVE
EXEC
EXECUTE
EXISTS
EXIT
EXPLAIN
EXPLICIT
EXPRESS
EXPRESSION
EXTEND
EXTENT
EXTERN
EXTERNAL
FAR
FETCH
FILE
FILLFACTOR
FILTERING
FIRST
FIRST_ROWS
FIXCHAR
FIXED
FLOAT
FLUSH
FOR
FOREACH
FOREIGN
FORMAT
FORTRAN
FOUND
FRACTION
FRAGMENT
FREE
FROM
FUNCTION
GENERAL
GET
GK
GLOBAL
GO
GOTO
GRANT
GROUP
HANDLESNULL
HASH
HAVING
HIGH
HOLD
HOUR
HYBRID
IF
IFX_INST_T
IFX_LO_CREATE_SPEC_T
IFX_LO_STATE_T
IMMEDIATE
IMPLICIT
IN
INDEX
INDEXES
INDICATOR
INFORMIX
INIT
INITCAP
INNER
INSERT
INT
INT8
INTEG
INTEGER
INTERNAL
INTERNALLENGTH
INTERVAL
INTO
INTRVL_T
IS
ISOLATION
ITEM
ITERATOR
JOIN
KEEP
KEY
LABELEQ
LABELGE
LABELGLB
LABELGT
LABELLE
LABELLT
LABELLUB
LABELTOSTRING
LANGUAGE
LAST
LEADING
LEFT
LET
LEVEL
LIKE
LISTING
LOC_T
LOCAL
LOCATOR
LOCK
LOCKS
LOG
LONG
LOW
LOWER
LVARCHAR
MATCHES
MAX
MAXERRORS
MAXLEN
MDY
MEDIAN
MEDIUM
MEMORY_RESIDENT
MIDDLE
MIN
MINUTE
MODE
MODERATE
MODIFY
MODULE
MONEY
MONTH
MOUNTING
MULTISET
NAME
NCHAR
NEGATOR
NEW
NEXT
NO
NON_RESIDENT
NONE
NORMAL
NOT
NOTEMPLATEARG
NULL
NUMERIC
NVARCHAR
NVL
OCTET_LENGTH
OF
OFF
OLD
ON
ONLY
OPAQUE
OPCLASS
OPEN
OPERATIONAL
OPTICAL
OPTIMIZATION
OPTION
OR
ORDER
OUT
OUTER
PAGE
PARALLELIZABLE
PARAMETER
PASCAL
PASSEDBYVALUE
PDQPRIORITY
PERCALLCOST
PLI
PLOAD
PRECISION
PREPARE
PREVIOUS
PRIMARY
PRIOR
PRIVATE
PRIVILEGES
PROCEDURE
PUBLIC
PUT
RAISE
RANGE
ROW
READ
REAL
RECORDEND
RECOVER
REF
REFERENCES
REFERENCING
REGISTER
REJECTFILE
RELATIVE
RELEASE
REMAINDER
RENAME
REOPTIMIZATION
REPEATABLE
REPLICATION
RESERVE
RESOLUTION
RESOURCE
RESTRICT
RESUME
RETAIN
RETURN
RETURNING
RETURNS
REVOKE
ROBIN
ROLE
ROLLBACK
ROLLFORWARD
ROUND
ROUTINE
ROW
ROWID
ROWIDS
ROWS
SAMEAS
SAMPLES
SCHEDULE
SCHEMA
SCRATCH
SCROLL
SECOND
SECONDARY
SECTION
SELCONST
SELECT
SELFUNC
SERIAL
SERIAL_T
SERIALIZABLE
SESSION
SET
SHARE
SHORT
SIGNED
SIZE
SKALL
SKINHIBIT
SKSHOW
SMALLFLOAT
SMALLINT
SOME
SPECIFIC
SQL
SQLCODE
SQLERROR
SQLWARNING
STABILITY
STACK
STANDARD
START
STATIC
STATISTICS
STDEV
STEP
STOP
STRATEGY
STRINGTOLABEL
STRUCT
STYLE
SUBSTR
SUBSTRING
SUM
SUPPORT
SYNC
SYNONYM
SYSTEM
TABLE
TEMP
TEXT
THEN
TIME
TIMEOUT
TO
TODAY
TRACE
TRAILING
TRANSACTION
TRIGGER
TRIGGERS
TRIM
TYPE
TYPEDEF
UNCOMMITTED
UNDER
UNION
UNIQUE
UNITS
UNLOCK
UNSIGNED
UPDATE
UPPER
USAGE
USER
USING
VALUE
VALUES
VAR
VARCHAR
VARIABLE
VARIANCE
VARIANT
VARYING
VIEW
VIOLATIONS
WAIT
WARNING
WHEN
WHENEVER
WHERE
WHILE
WITH
WITHOUT
WORK
WRITE
XLOAD
XUNLOAD
YEAR
XXXXXXXXXXX
